{
  "general": {
    "designResolution": {
      "width": 1280,
      "height": 720,
      "fitWidth": true,
      "fitHeight": true
    }
  },
  "physics": {
    "maxSubSteps": 5,
    "autoSimulation": false,
    "gravity": {
      "y": -100
    },
    "collisionGroups": [
      {
        "index": 1,
        "name": "Holl"
      },
      {
        "index": 2,
        "name": "Ball"
      }
    ],
    "collisionMatrix": {
      "0": 5,
      "1": 4,
      "2": 7
    }
  },
  "layer": [
    {
      "name": "CELL_RT_RENDERING",
      "value": 1
    }
  ],
  "__version__": "1.0.6",
  "fbx": {
    "legacyFbxImporter": {
      "visible": true
    }
  },
  "script": {
    "preserveSymlinks": true
  },
  "debug": {
    "sourceMaps": true,
    "inlineSourceMap": true,
    "inlineSources": true,
    "sourceRoot": "",
    "mapRoot": ""
  },
  "preview": {
    "debug": true,
    "sourceMaps": true,
    "inlineSourceMap": true,
    "inlineSources": true,
    "showStats": true,
    "enableSourceMap": true,
    "sourceRoot": "",
    "mapRoot": "",
    "preserveSymlinks": true
  },
  "build": {
    "debug": true,
    "sourceMaps": true,
    "inlineSourceMap": true,
    "inlineSources": true,
    "preserveSymlinks": true
  }
}
